<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="tips" xml:lang="sr">
      
  <info>
    <link type="guide" xref="index#tips"/>
    <link type="seealso" xref="newgame"/>
    <desc>Користите савете да решите загонетку.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-21" status="draft"/>
    <revision pkgversion="2.30" version="0.1" date="2010-01-22" status="review"/>
    <credit type="author">
      <name>Мило Казагранде</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>„Creative Commons Share Alike 3.0“</p>
    </license>
  </info>

  <title>Савети</title>
  <p>Са неким од игара које можете играти, могуће је добити једноставне савете који вам могу помоћи да решите проблем.</p>
  <p>Када играте игру, кликните на дугме „<gui style="button">Савет</gui>“ у левом углу на дну прозора (између дугмади <gui style="button">У реду</gui> и <gui style="button">Даље</gui>).</p>
  <note>
    <p>Ова функција није доступна за неке од игара.</p>
  </note>
</page>
